## SYNOPSIS

           gettextize [OPTION]... [package-dir]

## DESCRIPTION

           Prepares a source package to use gettext.

## OPTIONS

           --help print this help and exit

           --version
                  print version information and exit

           -c, --copy
                  copy files instead of making symlinks

           -f, --force
                  force writing of new files even if old exist

           --intl install libintl in a subdirectory

           --no-changelog
                  don't update or create ChangeLog files

           -n, --dry-run
                  print modifications but don't perform them

## AUTHOR

           Written by Ulrich Drepper

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright © 1995-1998, 2000-2002 Free Software Foundation,
           Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for gettextize is maintained  as  a
           Texinfo  manual.   If the info and gettextize programs are
           properly installed at your site, the command

                  info gettextize

           should give you access to the complete manual.

    GNU gettext 0.11.5         August 2002              GETTEXTIZE(1)